## language-pack-touch-tr 15.04+20150216

=== debian/changelog ===
language-pack-touch-tr (1:15.04+20150216) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2015 14:32:43 +0000
