## language-pack-touch-tr 15.04+20150316

=== debian/changelog ===
language-pack-touch-tr (1:15.04+20150316) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Mar 2015 11:08:08 +0000
