## language-pack-touch-tr 16.04+20160103

=== debian/changelog ===
language-pack-touch-tr (1:16.04+20160103) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Jan 2016 11:25:03 +0000
