## language-pack-touch-tr 16.04+20160320

=== debian/changelog ===
language-pack-touch-tr (1:16.04+20160320) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Mar 2016 10:39:44 +0000
