## language-pack-touch-tr 16.04+20160415.1

=== debian/changelog ===
language-pack-touch-tr (1:16.04+20160415.1) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 15 Apr 2016 09:03:00 +0000
